body {
 	background-color: #F5F5F5;
 	color: #191E28;
  	font-family: 'Bembo MT W01 Semibold', Arial, Helvetica, sans-serif;
	text-align: center;
}

p {
	text-align: justify;
	font-family: 'Muli', sans-serif;
	font-size: 16px;
}

h1 {
	font-family: 'Oxygen', bold;
	text-align: left;
}

#header {
	margin: 5px 20px;
	border-radius: 3px;
    	background-color: #191E28;
   	color: #FFF;
	font-family: 'Muli', sans-serif;
	font-size: 40px;
}

#nav {
	background-color: #191E28;
  padding: 20px 0;
}

#nav ul {
  margin: 0 50px 0 0;
	padding: 0;  
}

#nav li {
 	float: right;
	padding: 3px 8px;
	margin: 30px 0;
  list-style-type: none;
	border-radius: 3px;
	font-family: 'Muli', sans-serif;
}

#nav li button {
	text-decoration: none;
	color: #FFF;
  font-family: 'Muli', sans-serif, bold;
  font-size: 16px;
}

.fixed-nav-bar {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 50px;
  background-color: #191E28;
}

.about {
	font-size: 24px;
	font-style: uppercase;
  font-family: 'Muli', sans-serif;
	line-height: 40px;
}

.desc {
  font-size: 18px;
  font-style: uppercase;
  font-family: 'Muli', sans-serif;
  line-height: 40px;
  text-align: left;
}

.link {
  font-size: 12px;
  font-style: uppercase;
  font-family: 'Muli', sans-serif;
  line-height: 4px;
  text-align: left;
}

.space {
	padding-top: 150px;
}
